Sailclear-2022 - Bug #2584

Create departure notification for pleasure vessel> edit > Check the issues below.

06/07/2022 05:35 PM - Shubham J

Status: Closed Start date: 06/07/2022
Priority: High Due date:
Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202206071734-azogb.png
vessel category is not displayed.
History
#1 - 06/15/2022 10:43 AM - rajat gupta
- Status changed from New to Resolved
#2 - 06/15/2022 05:30 PM - priyanka Sharma
- Status changed from Resolved to Closed
Files
